﻿/*MultiSelect*/

.mfkmsContainer {
    overflow-y: auto !important;
    overflow-x: auto !important;
    padding: 10px;
}

.mfkmsInner {
    display: grid;
}

.mfkmsChildRow {
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 500px;
    overflow: auto;
}

.mfkmsLeft {
    text-align: left;
    padding-left: 30px;
    padding-right: 30px;
}

.mfkmsChild {
    float: left;
    min-width: 40%;
    max-width: 400px;
    padding: 5px;
}

.mfkmsMoveAll {
    padding: 5px;
    background-color: lightgrey !important;
    border: 5px;
    margin: 10px;
}

.mfkmsHeader {
    margin-bottom: 5px;
    font-weight: bold;
    display: inline-block;
}

.mfkmsListBox {
    width: 100%;
    height: 350px;
    padding: 10px 15px;
    overflow-y: auto;
    overflow-x: hidden;
    border-width: 1px;
    border-style: solid;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-color: #e0e0e0;
    border-radius: 5px;
}

    .mfkmsListBox::-webkit-scrollbar {
        width: 7px;
    }

    .mfkmsListBox::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    .mfkmsListBox::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background: #ff7d0f;
    }

        .mfkmsListBox::-webkit-scrollbar-thumb:hover {
            background: #fd5014;
        }

.mfkmsItem:hover {
    -webkit-box-shadow: 0px 0px 4px -2px rgba(0,0,0,0.70);
    -moz-box-shadow: 0px 0px 4px -2px rgba(0,0,0,0.70);
    box-shadow: 0px 0px 4px -2px rgba(0,0,0,0.70);
    background-color: #f9f9f9;
}

.mfkmsItem {
    border-radius: 4px;
    border-width: 1px;
    border-style: solid;
    border-color: lightgrey;
    min-height: 25px;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-bottom: 10px;
}

.mfkmsUl {
    list-style-type: none;
    -webkit-padding-start: 0px !important;
}
